Subject: Re: Emails to customers
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 28 May 2020 07:21:46 -0700 (MST)

Hi Heta, 

This was a typo as I wanted to say " We are now proceeding with the replacement order". I am sorry about this and will be more careful in the future. Normally I do proofread my emails however, it seems I have missed it this time. 

Thank you for your feedback and you would not see this again. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, May 28, 2020 7:48:24 PM 
Subject: Emails to customers 

Hi Pritish, 

Could you please change the wording in your emails to customers when you have sent a warranty request. You wrote to these customers that we won’t be proceeding, but the replacements were ordered. 

#84159 

Dear Leigh, 

Thank you for sharing the details. 

We are not proceeding further with the replacement of SC 60 USB ML. We will get back to you once the replacement order is created. 

In the meantime, please do let us know if you need assistance with anything else. 

Have a great day ahead! 

Best Regards, 

Pritish 

EPOS Global Support 

#81311 

Dear Robert, 

Thank you for sharing the invoice. 

We would not proceed in sending you a replacement unit for GSA 50 with no extra cost. We will get back to you once the order is created. 

In the meantime, please do not hesitate to contact us back if you need assistance with anything else. 

Have a great day ahead! 

Warm regards, 

Pritish Nandi 

EPOS Global Support 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]